Uploaded image for project: 'Keycloak'
  1. Keycloak
  2. KEYCLOAK-5953

ELytron dependency should be option for both wildfly subsystem and elytron adapter modules

    XMLWordPrintable

    Details

      Description

      Wildfly adapter fails to install in Wildfly v9. Reason is elytron dependencies missing.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                pcraveiro Pedro Igor
                Reporter:
                pcraveiro Pedro Igor
                Tester:
                Michal Hajas
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: